# SPDX-FileCopyrightText: 2026 Stan Grams <sjg@haxx.space>
#
# SPDX-License-Identifier: GPL-2.0-or-later

[package]
name = "trx-wxsat"
version.workspace = true
edition = "2021"

[dependencies]
trx-core = { path = "../../trx-core" }
rustfft = "6"
num-complex = "0.4"
image = { version = "0.24", default-features = false, features = ["png"] }
